@charset "utf-8";
/* CSS Document */

body{
	
	background:url(../images/bg-page.jpg) repeat;
	font-family:Arial, Helvetica, sans-serif;
	margin:0;
	padding:0;
	width:100%;
	}
img{
	border:none;
	}
h1,h2,h3,h4,h5,h6{
	margin:0;
	padding:0;
	}
h1{
	margin:0.5em 0;
	}
h2{
    font-family: Arial;
    font-size: 14px;
    color: white;
    font-weight:normal;
    padding:10px;
    margin:10px 0;
    text-align:center;
    text-decoration: none;
    display: block;
    font-weight: bold;
    border: 1px solid #0F0F0F;
    border-radius: 3px;
    -o-border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    background: #979A99; /* Old browsers */
    background: -moz-linear-gradient(top, #979A99 0%, #3F3F3F 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#979A99), color-stop(100%,#3F3F3F)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #979A99 0%,#3F3F3F 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #979A99 0%,#3F3F3F 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #979A99 0%,#3F3F3F 100%); /* IE10+ */
    background: linear-gradient(top, #979A99 0%,#3F3F3F 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#979A99', endColorstr='#3F3F3F',GradientType=0 ); /* IE6-9 */
    -webkit-box-shadow: inset 0px 1px 0px rgba(255,255,255,0.2);
    -moz-box-shadow: inset 0px 1px 0px rgba(255,255,255,0.2);
    -o-box-shadow: inset 0px 1px 0px rgba(255,255,255,0.2);
    box-shadow: inset 0px 10px 0px rgba(255,255,255,0.2);
    -webkit-text-shadow: 0px -1px 0px rgba(0, 0, 0, 0.2);
    -moz-text-shadow: 0px -1px 0px rgba(0, 0, 0, 0.2);
    -o-text-shadow: 0px -1px 0px rgba(0, 0, 0, 0.2);
    text-shadow: 0px -1px 0px rgba(0, 0, 0, 0.2);
	}

a{
	color:#0975a2;
	text-decoration:none;
	}
a:hover{
	color:#004c6b;
	text-decoration:none;
	}
/* logo */
.logo{
	text-align:center;
	padding:0;
	}
.logo a{
	display:block;
	padding:0px;
}
/* menu */
.menu{
	margin:20px 10px;
	padding:0;
	}
.menu a{
    font-family: comic sans ms;
    font-size: 18px;
    color: white;
	font-weight:normal;
	padding:10px;
	margin:10px 0;
	text-align:center;
    text-decoration: none;
    display: block;
    font-weight: bold;
   border: 1px solid black;
    border-radius: 3px;
    -o-border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    background: grey; /* Old browsers */
    background: -moz-linear-gradient(top, grey 0%, black 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,grey), color-stop(100%,black)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, grey 0%,black 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, grey 0%,black 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, grey 0%,black 100%); /* IE10+ */
    background: linear-gradient(top, grey 0%,black 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='grey', endColorstr='black',GradientType=0 ); /* IE6-9 */
    -webkit-box-shadow: inset 0px 2px 0px rgba(255,255,255,0.2);
    -moz-box-shadow: inset 0px 2px 0px rgba(255,255,255,0.2);
    -o-box-shadow: inset 0px 2px 0px rgba(255,255,255,0.2);
    box-shadow: inset 0px 2px 0px rgba(255,255,255,0.2);
    -webkit-text-shadow: 0px -1px 0px rgba(0, 0, 0, 0.2);
    -moz-text-shadow: 0px -1px 0px rgba(0, 0, 0, 0.2);
    -o-text-shadow: 0px -1px 0px rgba(0, 0, 0, 0.2);
    text-shadow: 0px -1px 0px rgba(0, 0, 0, 0.2);
}

}
.menu a:hover{
	color:#fffff;
	-moz-box-shadow:none;
	-webkit-box-shadow:none;
	box-shadow:none;
	}

	
/* content */
.content{
	font-size:12px;
	color:#4d4d4d;
	line-height:2em;
	margin:5px;
	padding:0;
	}
.content h2{
	margin:0 0 0 5px;
	padding:0;
	}
.content p{
	text-align:left;
	margin:0 5px 5px 5px;
	line-height:2em;
	padding:0;
	}
.content3{
	margin:10px 0 0 0;
	text-align:center;
	border-top:2px solid #565656;
	background:#cecece;
	font-size:12px;
	border:1px solid #F5C5C5;
	border-radius:8px;
	padding:5px 0;
	}
/* footer */
.footer{
	border-top:2px solid #565656;
	background:#dddddd;
	font-size:12px;
	margin:10px 0 0 0;
	padding:5px 0;
	}
.footer p{
	color:#aaaaaa;
	font-size:12px;
	text-align:right;
	margin:5px;
	}
.footer p a{
	color:#2d2d2d;
	padding:5px;
	}
.footer p a:hover{
	color:#2d2d2d;
	}
/* clear */
.clear{
	clear:both;
	}
.code{
	padding:0;
	border:1px dotted #bbbbbb;
	}
.numbering{
	background:#f2f2f2;
	color:#bbbbbb;
	padding:2px 5px;
	}
.tag{
	color:#0975a2;
	}
.program{
	color:#ff003c;
	}
.head{
	padding:5px;
	color:#FFFFFF;
	background:#2d2d2d;
	}
.lien {
 font-family: Arial;
    font-size: 12px;
    width:220px; 
    height:20px;
    margin:2px;
    padding:2px;
    color: white;
    text-decoration: none;
    display: inline-block;
    font-weight: bold;
    border: 1px solid #000000;
    border-radius: 3px;
    -o-border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    background: #979A99; /* Old browsers */
    background: -moz-linear-gradient(top, #979A99 0%, #3F3F3F 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#979A99), color-stop(100%,#3F3F3F)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #979A99 0%,#3F3F3F 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #979A99 0%,#3F3F3F 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #979A99 0%,#3F3F3F 100%); /* IE10+ */
    background: linear-gradient(top, #979A99 0%,#3F3F3F 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#979A99', endColorstr='#3F3F3F',GradientType=0 ); /* IE6-9 */
    -webkit-box-shadow: inset 0px 1px 0px rgba(255,255,255,0.2);
    -moz-box-shadow: inset 0px 1px 0px rgba(255,255,255,0.2);
    -o-box-shadow: inset 0px 1px 0px rgba(255,255,255,0.2);
    box-shadow: inset 0px 1px 0px rgba(255,255,255,0.2);
    -webkit-text-shadow: 0px -1px 0px rgba(0, 0, 0, 0.2);
    -moz-text-shadow: 0px -1px 0px rgba(0, 0, 0, 0.2);
    -o-text-shadow: 0px -1px 0px rgba(0, 0, 0, 0.2);
    text-shadow: 0px -1px 0px rgba(0, 0, 0, 0.2);
}
